/************\
|*	Colors  *|
\************/

/*	Dark Blue:	#00334C */
/*	Coral:		#EE5F6D	*/
/*	Aqua:		#208FA1 */


/**************************\
|*	Hide Mobile Elements  *|
\**************************/

.mobile
{
	display: none;
}

html
{
	background-color: #eee;
	border-top: solid 150px #208FA1;
}

body
{
	max-width: 1200px;
	min-width: 850px;
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	margin-top: -150px;
}

#doodles
{
	background-image: url('../images/doodles_left.png');
	background-repeat: no-repeat;
	width: 366px;
	height: 489px;
	position: absolute;
	left: -30px;
	top: 200px;
}

#pot
{
	background-image: url('../images/pot.png');
	background-repeat: no-repeat;
	width: 159px;
	height: 221px;
	position: absolute;
	right: 30px;
	top: -30px;
}

.squares
{
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 10px;
	border: none;
	margin: 20px 0px;
}

#respond .left, #respond .right
{
	width: 47%;
}

.left
{
	float: left;
}

.right
{
	float: right;
}


/************\
|*	Header  *|
\************/

header
{
	height: 75px;
	position: relative;
	padding-top: 60px;
	width: 100%;
	z-index: 1000;
}

header h1
{
	margin-left: -15px;
}

nav
{
	margin-left: 265px;
	margin-right: 230px;
	position: relative;
	background-image: url('../images/tape_fill.png');
	font-size: 1.3em;
	padding: 15px 0px 0px 40px;
	height: 60px;
	z-index: 1000;
	margin-top: 7px;
}

	nav img
	{
		position: absolute;
		right: 0px;
		top: 0px;
		margin-right: -47px;
	}

	nav li
	{
		float: left;
		/*width: 19.9%;*/
		width: 19%;
		text-align: center;
	}

		nav li.active
		{

		}

		nav li a
		{
			color: #00334C;
			text-decoration: none;
			font-size: 1.5em;
		}

		nav li.current-menu-item a
		{
			color: #EE5F6D;
		}


		/* If the screen is smaller than 1000... */

		@media screen and (max-width: 1000px)
		{
			nav
			{
				padding-left: 20px;
			}

			nav li a
			{
				font-size: 1.2em;
			}
		}

#logo
{
	position: absolute;
	top: 5px;
	z-index: 999;
}


/**************\
|*	Sidebars  *|
\**************/

.sidebar
{
	border: solid 1px white;
	background-color: rgba(255,255,255,0.85);
	z-index: 9999;
}


/*	Main  */

.sidebar.main
{
	width: 230px;
	margin: 60px 0 0;
	padding: 20px 10px 10px;
	position: absolute;
	top: 150px;
	left: 30px;
}

.sidebar.main img
{
	margin-right: 20px;
}

#searchBar
{
	margin-bottom: 20px;
}

#searchBar label
{
	padding-right: 10px;
	background-color: white;
}

#searchBar input
{
	width: 174px;
	padding: 5px;
}

#searchsubmit
{
	height: 25px;
	width: 30px !important;
	margin-left: 10px;
}

/*	Social  */

#social
{
	height: 30px;
}

#social a
{
	display: block;
	width: 25%;
	float: left;
	text-align: center;
}

#social img
{
	margin: 0px auto;
}

/*	Twitter  */

#twitter_container
{
	padding: 0px 5px 0px;
	background-repeat: repeat-x;
	background-position: top;
}

	#twitter_container img
	{
		display: inline;
		margin-right: 20px;
	}

	#twitter_container h3,
	#twitter_container > a
	{
		color: #00334C;
		padding-bottom: 10px;
		font-weight: bold;
	}

	#twitter_container > a
	{
		color: white;
		vertical-align: top
	}

#twitter_update_list
{
	border-radius: 10px;
	padding: 20px 10px;
	background-color: rgba(255,255,255,1);
	margin: 10px 5px 5px;
    box-shadow: 0 0 0 1px #EEE, 0 0 0 6px white, 1px 1px 0 6px #666;
}

	#twitter_update_list li
	{
		padding-bottom: 20px;
		margin-bottom: 13px;
		background-image: url('../images/dotted_border.png');
		background-repeat: repeat-x;
		background-position: bottom;
		text-align: right;
		font-style: italic;
	}

		#twitter_update_list li:last-child
		{
			background-image: none;
			padding-bottom: 0px;
			margin-bottom: 0px;
		}

		#twitter_update_list li span
		{
			display: block;
			text-align: left;
			font-style: normal;
		}


/*	Ads  */

.sidebar.ads
{
	width: 160px;
	position: absolute;
	right: 0px;
	top: 80px;
	margin: 90px 20px 0 20px;
	text-align: center;
	padding: 10px;
}

#yummlyBadge img
{
	margin-bottom: -20px;
}

#foodBuzz img
{
	margin-bottom: 20px;
}


/***********\
|*	Posts  *|
\***********/

#posts
{
	margin-left: 285px;
	margin-right: 205px;
	margin-top: -70px;
	background-color: white;
	border: solid 1px #aaa;
	-moz-box-shadow: 0px 0px 20px #444;
	-webkit-box-shadow: 0px 0px 20px #444;
	box-shadow: 0px 0px 20px #444;
	position: relative;
	z-index: 999;
	padding-top: 75px;
}

#fringies
{
	position: absolute;
	left: 0px;
	margin-top: -116px;
	background-image: url('../images/fringies.png');
	width: 100%;
	height: 50px;
}

.post .date
{
	padding: 2px 4px 2px 2px;
	background-color: white;
}


/* Post Image */

.post
{

}

.post .crop
{
	width: 40%;
	min-width:160px;
	min-height:160px;
	max-height: 250px;
	float:left;
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	margin-right: 10px;

}

	.post .crop img
	{
		width: 100%;
		height: auto;
	}

/*	Excerpt Container Scroll Bars  */

.excerptContainer
{
	margin: 2px 2px 2px 275px;
}
.excerptContainer::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

.excerptContainer::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: none;
    background-color: rgba(0, 0, 0, .5);
}


/* Featured Post */

#featured
{
	width: 100%;
	position: relative;
	margin-bottom: 40px;
	margin-top: 5px;
	max-height: 100%;
}

#featured .crop
{
	width:100%;
	height:100%;
	float: none;
	margin-right: 0px;
}

	#featured .crop img
	{
		height: auto;
	}

#featured .wp-post-image
{
	max-width: 100%;
	margin-bottom: -35px;
}

#featured .preview
{
	width: 175px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: rgba(255,255,255,0.75);
	height: 100%;
	padding-bottom: 30px;
	border-left: solid 1px white;
}

#featured .commentCount
{
	margin-left: 10px;
}

ol li ul li
{
	margin-left: 50px;
}

.comment-author-admin > div
{
	background-color: #fff0f2;
	border: solid 1px pink;
}

.comment > div
{
	padding: 10px;
	margin: 0px 0px 20px;
	border: solid 1px silver;
}

#featured hr
{
	margin: 30px 0 0;
	display: block;
}

#featured .excerptContainer
{
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-bottom: 5px;
	border-bottom: solid 1px grey;
	margin-left: 0px;
}

#featured .excerpt
{
	overflow: hidden;
	padding: 10px;
}

#featured .excerpt p:last-child
{
	margin-bottom: 0;
}

#featured .post .date
{
	padding: 2px 4px 2px 2px;
	background-color: white;
}


/************\
|*	Single  *|
\************/


.alignnone
{
	display:block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.single p
{
	margin-bottom: 12pt;
	text-align: left;
	line-height: 1.6em;
}

legend
{
	padding: 0 10px;
	margin-left: -10px;
}

fieldset
{
	border: solid 1px #aaa;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 20px;
}

fieldset ul
{
	list-style-type: disc;
	margin-left: 20px;
}

fieldset ol
{
	list-style-type: decimal;
	margin-left: 20px;
}

fieldset li
{
	margin-bottom: 10px;
}

fieldset p
{
	margin-bottom: 20px;
}

/*************\
|*	Contact  *|
\*************/

.CleanContact
{
	margin: 0 auto;
}

.CleanContact label
{
	display: block !important;
	width: 25%;
}

.CleanContact input, #clean_contact_body
{
	padding: 5px;
	display: inline-block;
	width: 66%;
	clear: right;
	margin-bottom: 15px;
}

#clean_contact_body
{
	height: 200px;
}

#clean_contact_send
{
	width: auto;
}

/*************\
|*	Comment  *|
\*************/

#comment
{
	margin-bottom: 85px;
}

#comment .textareaWrapper
{
	position: absolute;
	left: 155px;
	right: 46px;
	float: left;
	border-radius: 5px;
	border: 1px solid #AAA;
	box-shadow: 0px 0px 3px #CCC, 0 10px 15px #EEE inset;
	border-radius: 2px;
	padding-right: 4px;
}

#comment .textareaWrapper textarea
{
	width: 100%;
	height: 100%;
	margin: 0 0 -5px 0; /* don't want to add to container size */
	border: 0; /* don't want to add to container size */
	border-radius: 5px;
	box-shadow: 0px 0px 3px #CCC, 0 10px 15px #EEE inset;
	border-radius: 2px;
}

#commentform label
{
	display: inline-block;
	width: 100px;
	margin-bottom: 15px;
}

#commentform input
{
	padding: 4px;
	width: 200px;
}

/************\
|*	Footer  *|
\************/

footer
{
	margin: 20px 10px;
	border-top: solid 1px #888;
	border-bottom: solid 1px #888;
	padding: 5px;
}

.next
{
	float: right;
}

.prev
{
	float: left;
}